GM-RESTORE_DATABASE_FROM_ARCHIVE(8)

NAME
gm-restore_database_from_archive - restoring a GNUmed database

SYNOPSIS
gm-restore_database_from_archive <backup>

<backup>: a database backup file ("backup-gnumed_vX-*.tar.bz2") created by gm-backup

DESCRIPTION
The gm-restore_database_from_archive script attempts to recreate from scratch the backed up GNUmed database. It tries to be very conservative. It is intended for interactive use by root and may have to be adjusted to your needs.

KNOWN PROBLEMS

Note that for some reason restoring does not work when the backup file you intend to restore is a link to the actual backup. Use the full path instead.

SEE ALSO
gm-backup(8)

/etc/gnumed/gnumed-restore.conf

AUTHOR
This manual page was written by Karsten Hilbert, for the Debian GNU/Linux system (but may be used by others).